stages:
  - deploy

fhana-test:
  stage: deploy
  variables:
    UPSTREAM_BRANCH: $CI_COMMIT_REF_NAME
    HELM_NAME: golemio
    K8S_DEPLOYMENT_NAME: test
    K8S_DEPLOYMENT_IMAGE_TAG: $CI_PIPELINE_ID
  trigger:
    project: operator-ict/golemio/devops/infrastructure
    branch: expemiment
